Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 06:15:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,
This is regarding my last 2 online purchases. I bought 1 Juniors hooded towel with applique detail and Juniors printed hooded towelset of 2. I bought it with much expectations. But actually i was really disappointed because the fabric was not of good quality, a lot of lint dust was coming out of the fabric. I washed them, but it didn't help. I tried the lint roller over them and washed again. Even that didn't help. Anyway I didn't expect that from a baby product. Please do have a check on the quality of the products you are selling as these are meant for babies. Thank you.
Regards,
Liya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1899796